Tuning parameter for the PPS max attacked connection after the next reset
Sources for this description
Radware MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.89.35.1.65.134
Tuning parameter for the PPS max attacked connection after the next reset
Identification
{1 3 6 1 4 1 89 35 1 65 134}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
rsIDSMAXConnectionIP OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Tuning parameter for the PPS max attacked connection after the next reset"
::= {rsIDS 134}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Tuning parameter for the PPS max attacked connection after the next reset
Radware MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: rsIDSMAXConnectionIP
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsIDSMAXConnectionIP",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Tuning parameter for the PPS max attacked connection after the next reset\"",
"::=",
"{",
"rsIDS",
"134",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Tuning parameter for the PPS max attacked connection after the next reset"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: IDS-MIB
See published definition above
{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Counter32', 'Counter64'], 'RADWARE-MIB': ['rsIDS', 'rndErrorDesc', 'rndErrorSeverity'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Registration